html {
  color: #000;
  margin: 0;
  padding: 0; }

body {
  margin: 0;
  padding: 0; }

body {
  font: 12px/1.5 "Microsoft yahei",Tahoma,Arial,Helvetica,sans-serif;
  word-break: break-all;
  word-wrap: break-word;
  margin: 0;
  padding: 0; }

body, h1, h2, h3, h4, h5, h6, p, dl, dd, th, td {
  margin: 0;
  padding: 0; }

ul, ol, input {
  margin: 0;
  padding: 0; }

li {
  list-style: none; }

img {
  border: none;
  vertical-align: middle; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

button, input, textarea {
  /*background: none; border:none;*/
  font-family: "Microsoft yahei",Tahoma,Arial,Helvetica,sans-serif;
  vertical-align: middle;
  padding: 0; }

input:focus, button:focus {
  outline: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a {
  color: #333333;
  text-decoration: none; }

.clearfix {
  *zoom: 1; }

.clearfix:after {
  content: "";
  display: block;
  clear: both; }

.clearDiv {
  clear: both;
  height: 0;
  font-size: 0;
  overflow: hidden; }
.main{
  width: 1000px;
  margin: 0 auto;
}
.fl{float: left}
.fr{float: right}
.header_top {

  background: #fff;
  height: 50px; }

.header_tel {
  float: right;
  font: 16px/50px "Microsoft Yahei";
  color: #333; }

.header_left_logo {
  width: 153px;
  height: 52px;
  display: block;
  float: left; }

.header_left_alink {
  font: 12px/14px "Microsoft Yahei";
  color: #666;
  padding-top: 24px;
  float: left;
  margin-left: 15px; }

.header_left_alink span {
  margin: 0 6px; }


.banner_box{background: url("../images/zg_banner.jpg") no-repeat center top;height: 752px;}



.zg_shengkao{padding-top: 105px;}
.zg_shengkao p{border-width: 2px;border-color: rgb(117, 70, 226);border-style: solid;background-color: rgb(255, 255, 255);height: 62px;padding: 0 48px;display: inline-block;*zoom: 1;*display: inline;font:34px/62px "Microsoft YaHei";color: #7546e2;border-radius: 31px;}
.zg_shengkao p span{font-weight: bold;}
.zg_ban2{padding-top: 38px;}
.zg_ban3{font:44px/48px "Microsoft YaHei";color: #464264;letter-spacing: 5px;padding-top: 18px;}
.zg_ban4{background: url("../images/zg_ban2.png") no-repeat left top;height: 222px;width: 390px;padding-left: 15px;margin-left: -15px;margin-top: 51px;padding-top: 12px;}
.zg_ban4 div{width: 278px;height: 144px;margin-left: 16px;}
.zg_ban4 div p{font:26px/30px "Microsoft YaHei";color: #fff;text-align: center;padding-top: 35px;}
.zg_ban4 div span{display:block;font:bold 50px/54px "Microsoft YaHei";color: #ffea8a;text-align: center;padding-top:8px;}
.zg_ban4 a{display: block;text-align: center;background: url("../images/zg_ban3.png") no-repeat left top;width: 70px;height: 132px;font:bold 26px/30px "Microsoft YaHei";color: #fff;margin-left: 10px;padding-top:14px;}



.zg_kqzzd{background: url("../images/zg_con1.jpg") no-repeat center top;padding: 26px 0}
.zg_kqzzd1di1{box-shadow: 0px 2px 20px 0px rgba(120, 118, 149, 0.2);background: #fff;border-radius: 0 160px 0 160px;height: 630px;position: relative;padding-top: 70px;}
.zg_kqzzd1di1>span{position: absolute;left: -54px;top:-26px;}
.zg_header{text-align: center;}
.zg_header>div{background: url("../images/zg_tit1.png") no-repeat right top;padding-top: 19px;*display: inline;display: inline-block;*zoom: 1;}
.zg_header>div h2{font:bold 48px/52px "Microsoft YaHei";color: #464264;}
.zg_header>div h2 span{color: #dc5081}
.zg_header>div p{font:20px/24px "Microsoft YaHei";color: #6a859f;text-align: left;margin-top: 19px;}
.zg_kqzzd1oul{background: url("../images/zg_bg2.png") no-repeat center top;height: 385px;margin-top: 30px;padding-left: 50px;padding-top: 10px;}
.zg_kqzzd1oul li{float: left;width: 200px;margin: 0 50px 42px 50px;}
.zg_kqzzd1oul li a{display: block;border-width: 1px;border-color: rgb(182, 158, 237);border-style: solid;width: 198px;height: 40px;font:16px/40px "Microsoft YaHei";color: #7546e2;text-align: center;margin-bottom: 18px;border-radius: 20px;}
.zg_kqzzd1oul li a:hover{background: #7546e2;color: #fff;border-color: #7546e2;}
.zg_kqzzd1oul li h6{font:24px/52px "Microsoft YaHei";color: #464264;text-align: center;margin-bottom: 11px;}
.zg_kqzzd1oul li h6 img{margin-right: 10px;}
.zg_ljgd{display: block;background: url("../images/zg_bg3.png") no-repeat left top;width: 240px;height: 50px;font:16px/50px "Microsoft YaHei";color: #fff;text-align: center;margin: 2px auto 0}
.zg_kqzzd1oul .zg_kqzzd1ouloli{margin-bottom: 0}
.zg_ljgd:hover{background: url("../images/zg_bg4.png") no-repeat left top;height: 72px;}

.zg_rmbc{background: url("../images/zg_con2.jpg") no-repeat center top;padding-bottom: 45px;}
.zg_header1{text-align: center;}
.zg_header1>div{background: url("../images/zg_tit2.png") no-repeat left bottom;padding-top: 19px;*display: inline;display: inline-block;*zoom: 1;padding-bottom: 13px;position: relative}
.zg_header1>div h2{font:bold 48px/52px "Microsoft YaHei";color: #464264;}
.zg_header1>div h2 span{color: #dc5081}
.zg_rmbc1{padding-top: 24px;}

.zg_header1>div>span{font:bold 16px/20px "Microsoft YaHei";color: #e9e8ef;position: absolute;top:0;right: 0;}
.zg_rmbc1div{margin-top: 40px;}
.slideBox{position:relative;}
.zg_rmbc1divoli1{background: url("../images/zg_bg5.png") no-repeat left top;padding-top: 40px;margin-left: 30px;}
.zg_rmbc1divoli2{background: url("../images/zg_bg6.png") no-repeat left top;padding-top: 40px;margin-left: 30px;}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd li dl{padding-left: 57px;}
.slideBox .bd li dt{font:36px/40px "Microsoft YaHei";color: #fff;padding-top: 50px;margin-bottom: 40px;}
.slideBox .bd li dd{font:20px/24px "Microsoft YaHei";color: #fff;padding-left:12px;margin-bottom: 24px;background: url("../images/zg_bg13.jpg") no-repeat left 50%;}
.zg_rmbc1divolidd1{margin-left: 40px;}
.zg_rmbc1divolidd2{margin-left: 80px;}
.slideBox .prev{background: url("../images/zg_prev.png") no-repeat left top;width: 30px;height: 80px;display: block;position: absolute;left:-11px;top:50%;margin-top: -40px;}
.slideBox .prev:hover{background: url("../images/zg_prev1.png") no-repeat left top;}
.slideBox .next{background: url("../images/zg_next.png") no-repeat left top;width: 30px;height: 80px;display: block;position: absolute;right:-11px;top:50%;margin-top: -40px;}
.slideBox .next:hover{background: url("../images/zg_next1.png") no-repeat left top;}
.zg_rmbc1divdi{border-radius: 5px;background-color: rgb(255, 255, 255);box-shadow: 0px 0px 40px 0px rgba(144, 112, 115, 0.2);width: 640px;height: 302px;margin-right: 30px;padding-top: 28px;}
.zg_rmbc1divdi>div>span{font:16px/32px "Microsoft YaHei";color: #464264;}
.zg_rmbc1divdi>div>div{margin-left: 13px;position: relative}
.zg_rmbc1divdi>div>div i{color: #dc5081;font:16px/32px "Microsoft YaHei";font-style: normal;display: inline-block;*zoom: 1;*display: inline;margin-left: 22px;padding-right: 22px;background: url("../images/zg_bg10.png") no-repeat right 50%;cursor: pointer;position: absolute;right: 0px;top:64px;}
.zg_rmbc1divdi>div>div{height: 96px;overflow: hidden;}
.zg_rmbc1divdi>div>div p{font:16px/32px "Microsoft YaHei";color: #464264;position: relative;padding-right: 60px;width: 400px;}
.zg_rmbc1divdi>div>div p span{font-weight: bold;color: #dc5081}
.zg_rmbc1divdi>div{margin-left: 60px;margin-top: 14px;}
.zg_zixun1{text-align: right;margin-top: 11px;font-size: 0}
.zg_zixun1a1{display: inline-block;*display: inline;*zoom: 1;color: #8056eb;background: url("../images/zg_bg11.png") no-repeat left top;width: 140px;height: 44px;font:16px/44px "Microsoft YaHei";text-align:center;margin-right: 30px;}
.zg_zixun1a2{display: inline-block;*display: inline;*zoom: 1;color: #fff;background: url("../images/zg_bg12.png") no-repeat left top;width: 140px;height: 44px;font:16px/44px "Microsoft YaHei";text-align:center;margin-right: 60px;}
.zg_zixun1a2:hover{background: url("../images/zg_bg12_1.png") no-repeat left top;}
.zg_zixun{text-align: right;margin-top: 11px;font-size: 0}
.zg_zixuna1{display: inline-block;*display: inline;*zoom: 1;color: #eb5677;background: url("../images/zg_bg7.png") no-repeat left top;width: 140px;height: 44px;font:16px/44px "Microsoft YaHei";text-align:center;margin-right: 30px;}
.zg_zixuna2{display: inline-block;*display: inline;*zoom: 1;color: #fff;background: url("../images/zg_bg8.png") no-repeat left top;width: 140px;height: 44px;font:16px/44px "Microsoft YaHei";text-align:center;margin-right: 60px;}
.zg_zixuna2:hover{background: url("../images/zg_bg9.png") no-repeat left top;}


.box_cont_third{background: url("../images/zg_con3.jpg") no-repeat center top;padding-top: 49px;}

.box_coupon_right{background-color: rgb(255, 255, 255);box-shadow: 0px 4px 30px 0px rgba(0, 12, 50, 0.06);height: 200px;border-radius: 0 90px 0 90px;margin-top: 50px;}
.box_coupon_right li{float: left;text-align: center;margin-right: 104px;}
.box_coupon_right li p{font:bold 18px/22px "Microsoft YaHei";color: #464264;margin-top: 20px;}
.box_coupon_right ul{padding-left: 90px;padding-top: 40px;}

.dishi_cont,.kecheng_time,.yjxilie_cont{background: #fff;padding-left: 22px;padding-top: 50px;}
.course_pub_title span{background: url("../images/zg_bg14.jpg") no-repeat left top;width:98px;height: 40px;display: inline-block;*display: inline;*zoom: 1;font:20px/40px "Microsoft YaHei";vertical-align: top;color: #fff;text-align: center;padding-right: 8px;margin-right: 14px;}
.course_pub_title{font:20px/40px "Microsoft YaHei";color: #333;}
.fun_fenbu{padding-left: 142px;margin-right: 60px;padding-right: 50px;}
.fun_fenbu li{font:16px/40px "microsorft yahei";color: #464264;float: left;margin-right: 50px;position: relative;height: 40px;}
.fenbu_cont{position: absolute;left: -13px;top:50px;z-index: 2;}
.fenbu_cont{background: #70cbf4;width: 750px;padding: 10px}
.fenbu_cont a{margin: 0 10px;}
.fun_fenbu li>a span{background: url("../images/zg_bg15.png") no-repeat left top;display: inline-block;*display: inline;*zoom: 1;width: 16px;height: 11px;top:40px;left:50%;margin-left: -8px;position: absolute}
.fenbu_dishi li.on>a{color: #7546e2}
.fenbu_dishi{position: relative;}
.fenbu_cont a{font:14px/28px "宋体";color: #666666;padding: 0 12px;display: inline-block;*display: inline;*zoom: 1;border:1px solid #666;border-radius: 15px;}
.fenbu_cont a.on{color: #fff;border:1px solid #fff;border-radius: 15px;height: 28px;}
.fenbu_cont p{font:14px/30px "宋体";color: #666666;border-top:1px dashed #cdd9e8;margin-top: 8px;}
.zg_day1{padding: 24px 0 0 120px;}
.zg_day1 li{float: left;background: url("../images/zg_bg16.jpg") no-repeat left 50%;font:16px/20px "microsorft yahei";color: #464264;padding-left: 33px;cursor: pointer;margin-right: 60px;}
.zg_day1 li.on{background: url("../images/zg_bg17.jpg") no-repeat left 50%;}
.fun_yijichange{padding-left: 145px;margin-right: 60px;padding-right: 50px;}
.fun_yijichange li{font:16px/40px "microsorft yahei";color: #464264;float: left;margin-right: 50px;position: relative;height: 40px;}


.yjxilie_box{background:#fff;padding-top:33px;overflow:hidden;box-shadow:0 0 10px #f6f7fc}
.yjxilie_name{font:bold 20px/24px "Microsoft YaHei";color: #464264;text-align: center;}
.yjxilie_name span{*vertical-align: middle;margin: 0 20px;}
.erjixilie_name{padding-left: 38px;}
.yjxilie_box1 .erjixilie_name{margin-top: 30px;}
.yjxilie_box1 .erjixilie_name a{border-width: 1px;border-color: rgb(239, 113, 109);border-style: solid;border-radius: 6px;height: 43px;display: block;float: left;padding: 0 25px;font:16px/43px "Microsoft YaHei";color: #333;margin: 0 10px 10px 0;position: relative;}
.yjxilie_box1 .erjixilie_name a span{background: url("../images/zg_bg18.jpg") no-repeat left top;width: 15px;height: 7px;position: absolute;bottom:-8px;left: 50%;margin-left: -7px;display: none}
.yjxilie_box1 .erjixilie_name a.on{background: #ef706d;border-color:#ef706d;color: #fff}
.yjxilie_box1 .erjixilie_name a.on span{display: block;}
.kcts_title{background: url("../images/zg_img13.jpg") no-repeat left top;height: 45px;margin-left: 40px;padding-left: 43px;font:22px/58px "Microsoft YaHei";color: #464264;position: relative}
.yjxilie_box1 .fun_kcts{border-radius: 3px;background-color: rgb(255, 144, 139);width: 112px;height: 25px;font:12px/25px "宋体";color: #fff;text-align: center;display: inline-block;*display: inline;*zoom: 1;margin-left: 17px;}
.kcts_content{font: 14px/30px "Microsoft YaHei";color: #6a859f;padding-left: 40px;margin-top: 12px;}
.kcts_box>div{overflow: hidden;}
.erjixilie_table td{font:14px/24px "Microsoft YaHei";color: #333;text-align: center;border:1px solid #dddddd;padding:26px 0;}
.yjxilie_box1 .erjixilie_table th{font:16px/60px "Microsoft YaHei";color: #fff;text-align: center;background: #f6837f}
.yjxilie_box2 .erjixilie_table th{font:16px/60px "Microsoft YaHei";color: #fff;text-align: center;background: #a467f8}
.yjxilie_box2 .erjixilie_name{margin-top: 30px;}
.yjxilie_box2 .erjixilie_name a{border-width: 1px;border-color: rgb(163, 102, 248);border-style: solid;border-radius: 6px;height: 43px;display: block;float: left;padding: 0 25px;font:16px/43px "Microsoft YaHei";color: #333;margin: 0 10px 10px 0;position: relative;}
.yjxilie_box2 .erjixilie_name a span{background: url("../images/zg_bg19.jpg") no-repeat left top;width: 15px;height: 7px;position: absolute;bottom:-8px;left: 50%;margin-left: -7px;display: none}
.yjxilie_box2 .erjixilie_name a.on{background: #a065f8;border-color:#a065f8;color: #fff}
.yjxilie_box2 .erjixilie_name a.on span{display: block;}
.yjxilie_box2 .fun_kcts{border-radius: 3px;background-color:#c49cff;width: 112px;height: 25px;font:12px/25px "宋体";color: #fff;text-align: center;display: inline-block;*display: inline;*zoom: 1;margin-left: 17px;}
.box_third_cont{padding-bottom: 90px;}
.yjxilie_box1 .zg_xqzx{background: url("../images/zg_bg24.jpg") no-repeat left top;width: 140px;height: 44px;font:16px/44px "Microsoft YaHei";color: #fff;text-align: center;display: block;position: absolute;right: 50px;top:0px;}
.yjxilie_box2 .zg_xqzx{background: url("../images/zg_bg25.jpg") no-repeat left top;width: 140px;height: 44px;font:16px/44px "Microsoft YaHei";color: #fff;text-align: center;display: block;position: absolute;right: 50px;top:0px;}
.datatable_dl{  min-width: 200px; height: auto;}
.datatable_dl dt{ height:35px; clear: both; margin: 0 auto;}
.datatable_dl dt span{display:inline-block; padding: 0 10px; height:35px; margin:0 auto; font:14px/35px 'Microsoft Yahei'; text-align:center; color:#fff; background:#ff8a3c; cursor: pointer;  border-radius: 22px;}
.datatable_dl dd{ height: auto; padding-top: 7px; display: none;}
.datatable_dl .btnbmrk{float: right;}
.btnbmrk{ display: block; width: 90px; height: 35px; background: #ff2a00; font-size: 14px; color: #fff; font-family: 'Microsoft Yahei'; border-radius:22px; line-height: 35px;margin-right: 45px;margin: 0 auto}
.lh_box{overflow:hidden; display: block; margin-bottom:5px;}
.lh_data{display:block; width:40px!important; float:left;text-align: left;}
.lh_dcont{display:block; width:49%!important; float:left; text-align: left;}
.box_course{margin-top: 30px;}

.box_schooline{padding-bottom: 50px;}
.box_schooline_cont{margin-top: 42px;box-shadow: 0px 0px 30px #999;max-height: 304;overflow-y:auto}



.zg_yzpt{background: url("../images/zg_con5.jpg") no-repeat center top;height: 633px}
.zg_yzpt1oul{margin-top: 53px;}
.zg_yzpt1oul li{background-color: rgb(255, 255, 255);box-shadow: 0px 3px 24.57px 2.43px rgba(185, 185, 215, 0.26);width: 240px;height: 400px;float: left;margin-right: 12px;}
.zg_yzpt1oul li .zg_yzpt1oulimg{text-align: center;padding-top: 30px;}
.zg_yzpt1oul li h6{font:14px/22px "microsorft yahei";color: #666666;margin-top: 30px;padding: 0 20px;}
.zg_yzpt1oul li p span{display: inline-block;*display: inline;*zoom: 1;font:bold 18px/22px "Microsoft YaHei";color: #e80014;vertical-align: top}
.zg_yzpt1oul li p i{display: inline-block;*display: inline;*zoom: 1;font:14px/22px "Microsoft YaHei";color: #666666;vertical-align: top;font-style: normal;text-decoration: line-through;margin-left: 18px;}
.zg_yzpt1oul li p{margin-top: 8px;padding-left: 25px;}
.zg_yzpt1oulzx{margin-top: 21px;text-align: center;font-size: 0}
.zg_gwc{background: url("../images/zg_bg20.jpg") no-repeat left top;width: 88px;height: 36px;font:12px/36px "Microsoft YaHei";color: #ef6f6e;padding-left:32px;display: inline-block;*display: inline;*zoom: 1;vertical-align: top;}
.zg_gwc:hover{background: url("../images/zg_bg21.jpg") no-repeat left top;color: #fff}
.zg_buy{background: url("../images/zg_bg22.jpg") no-repeat left top;width: 80px;height: 36px;display: inline-block;*display: inline;*zoom: 1;vertical-align: top;font:12px/36px "Microsoft YaHei";color: #fff;margin-left: 10px;}
.zg_buy:hover{background: url("../images/zg_bg23.jpg") no-repeat left top;}



.zg_meterals1{padding-top: 82px;padding-bottom:90px;}
.zg_meterals1di{margin-top: 36px;}
.eig_nav{height:185px;background:url(../images/eight_nav.jpg) center top no-repeat;width:1000px;}
.eig_nav a{float:left;display:block;width:138px;margin:0 36px 0 66px;text-align:center;font:bold 24px/30px 'Microsoft Yahei';color:#8097c0;height:141px;padding-top:44px;_display:inline-block;overflow:hidden;background:url(../images/eig_01.png) center top no-repeat;
  transition:All 0.4s ease-in-out;
  -webkit-transition:All 0.4s ease-in-out;
  -moz-transition:All 0.4s ease-in-out;
  -o-transition:All 0.4s ease-in-out;
}
.eig_nav a:hover{text-decoration:none;color:#fd6c58;background:url(../images/eig_02.png) center top no-repeat;font-weight:bold;transform:rotate(360deg) scale(1.2);
  -webkit-transform:rotate(360deg) scale(1.1);
  -moz-transform:rotate(360deg) scale(1.1);
  -o-transform:rotate(360deg) scale(1.1);
  -ms-transform:rotate(360deg) scale(1.1);}
.eig_nav a.tive{color:#fd6c58;background:url(../images/eig_02.png) center top no-repeat;font-weight:bold;}
.eig_change{display:none;width:900px;height:410px;background:#f3f3f3;position:relative;border-radius:25px;margin:0 auto;}
.green{width:390px;height:320px;position:absolute;top:20px;right:30px;z-index:20;}
.green h3{font:normal 22px/50px 'Microsoft Yahei';padding:16px 0 6px 0px;text-align:center;background:#8097c0;border-radius:12px;color:#fff;}
.green h3 span{display:block;font:bold 28px/28px 'Microsoft Yahei';color:#fff;}
.green p{font:normal 18px/30px 'Microsoft Yahei';text-indent:2em;width:260px;margin-left:130px;padding:12px 0;}
.green a{display:block;width:184px;height:42px;font:normal 24px/42px 'Microsoft Yahei';text-align:center;border-radius:5px;margin:10px 0 0 150px;background-image:-webkit-linear-gradient(360deg,#fe8d55,#fd6c58);color:#fff;background:#fe8d55\9; /*IE8以及以下版本浏览器*/
  *background:#fe8d55; /*IE7及其以下版本浏览器*/
  _background:#fe8d55; /*IE6浏览器*/;}
.green a:hover{text-decoration:none;color:#fff;}
.eig_pic{position:absolute;left:20px;top:52px;width:670px;height:320px;z-index:10;}
.eig_pic img{float:left;padding:0 8px 7px 0;}


.box_area_title{background: url("../images/zg_tit3.jpg") no-repeat center bottom;padding-bottom: 22px;font:bold 46px/50px "Microsoft YaHei";text-align: center}
.box_fenbu a{display: block;float: left;height: 45px;background: #fff;font:18px/45px "Microsoft YaHei";color: #464264;padding: 0 26px;margin: 0 20px 20px 0;position: relative;}
.box_fenbu a span{background: url("../images/zg_bg26.jpg") no-repeat left top;width: 11px;height: 5px;position: absolute;left: 50%;margin-left: -5px;bottom: -5px;display: none}
.box_areadiv{background: #7546e2;margin-top: 40px;border-radius: 0 120px 0 120px;padding-top: 70px;padding-bottom: 60px;padding-left: 50px;padding-right: 50px;}
.box_fenbu a.on{background: #a873fc;color: #fff;}
.box_fenbu a.on span{display: block;}
.fenbu_box_cont{border-radius: 8px;background: #8359e5;box-shadow: 0px 2px 6px 0px rgba(114, 114, 114, 0.08);padding-bottom: 40px;padding-top: 48px;}
.box_fenxiao_left{float: left;width: 380px;padding-left: 35px}
.fenxiao_box_right{float: left;border-left: 1px solid #fff;margin-left: 40px;padding-left: 40px;padding-top: 4px;width: 356px;}
.box_fenxiao_left a{border-width: 1px;border-color: rgb(255, 255, 255);border-style: solid;height: 36px;font:16px/36px "Microsoft YaHei";color: #fff;float: left;padding: 0 23px;margin: 0 0 15px 15px;border-radius: 18px;}
.box_fenxiao_left a.on{color: #7546e2;background: #fff;}
.fenxiao_addcont{font:16px/26px "Microsoft YaHei";color: #fff;width: 278px;}
.fenxaio_address{font:bold 16px/26px "Microsoft YaHei";color: #fff;background: url("../images/zg_bgadd.png") no-repeat left 50%;padding-left: 25px;}
.fenxiao_tel{font:bold 16px/26px "Microsoft YaHei";color: #fff;background: url("../images/zg_bgtel.png") no-repeat left 50%;padding-left: 25px;}

.box_copyright{background: #3a2371;padding:45px 0 150px 0;margin-top: 62px;}
.box_copyright p{font:12px/22px "宋体";color: #ccc;text-align: center}


.zg_botnav{background: url("../images/zg_bottom.png") no-repeat center top;height: 159px;position: fixed;left: 0;bottom: 0;width: 100%;z-index: 25}
.zg_botnav1{position: relative;}
.zg_botnav1>span{position: absolute;right: 0;top:0;cursor: pointer;}
.zg_botnav1difl p{font:bold 24px/28px "Microsoft YaHei";color: #fff;}
.zg_botnav1difl h6{font:bold 36px/40px "Microsoft YaHei";color: #fff;margin-top: 6px;}
.zg_botnav1difl h6 span{color: #fff476;}
.zg_botnav1difr h6{font:bold 36px/40px "Microsoft YaHei";color: #fff;margin-top: 8px;}
.zg_botnav1difr h6 span{color: #fff476;}
.zg_botnav1difr a{display: inline-block;*zoom: 1;*display: inline;width: 140px;height: 36px;border-radius: 18px;background: #ece2ff;font:16px/36px "Microsoft YaHei";color: #aa35ff;text-align: center;}
.zg_botnav1difr{text-align: right;margin-right: 22px;}
.zg_botnav1difl{margin-left: 22px;margin-top: 10px}
.zg_botnav1di{padding-top: 60px;}


.leftsiderbar{width:120px; background: url(../images/kczd_bj.png) no-repeat center top;padding-top:40px;position:fixed; left:10px; top:100px;z-index: 30}
.inside_bar{width:120px;border-top:none; background:url("../images/zg_leftbg.png") repeat-y;border-radius:0 0 6px 6px;max-height:300px; overflow-y:auto;}
.inside_bar li>a{display: block; padding-left: 15px;padding-right: 25px;height: 38px;line-height: 38px;font-size: 12px;color: #fff; font-family: 'Microsoft Yahei';overflow: hidden;white-space: nowrap;text-overflow: ellipsis;background:url(../images/offcn_sdkl.png) no-repeat 92% center;}
.erji_namsre a{display: block;line-height: 30px;padding-left: 20px;padding-right: 10px; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-size: 14px;color: #eaeaea;font-family: 'Microsoft Yahei'; margin: 0 auto;}
.erji_namsre{display:none;}
.inside_bar li.on01>a{background:none;}
.school_inline{border-top:1px dashed #86d4be;line-height: 30px; height: 30px;font-size:14px; color:#fff;display: block;text-align:center; padding:5px 0; width:80%;margin:10px auto 0;}
.leftsiderbar>span{width:14px; height:14px; background: url(../images/left_close.png) no-repeat;display:block;position:absolute;right:-18px; top:12px;cursor:pointer;}
.zg_top{border-top:1px dashed #86d4be;line-height: 30px; height: 30px;font-size:18px; color:#fff;display: block;text-align:center; padding:5px 0; width:80%;margin:10px auto 0;font-weight: bold}
.kczd{width:69px; height:57px; background:url(../images/skms_76.png) no-repeat; position:fixed; left:-62px; top:200px;cursor:pointer;}
.lckzx{width:69px; height:57px; background:url(../images/skms_89.png) no-repeat; position:fixed; right:-69px; top:200px;cursor:pointer;}
.inside_bar::-webkit-scrollbar
{
  width: 5px;
  height: 10px;
  background-color: #4fc4ef;
}

.inside_bar::-webkit-scrollbar-track
{
  /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
  border-radius: 10px;
  background-color: #4fc4ef;
}


.inside_bar::-webkit-scrollbar-thumb
{
  border-radius: 10px;
  background-color: #fff;
}

.rightsidebar{background: url("../images/zg_navbg.jpg") repeat-y;height: 345px;position: fixed;right: 15px;top:100px;width: 152px;z-index: 30;border-radius: 6px;padding-top: 13px;}
.close{display: block; width:20px; height: 20px; background:url(../images/zg_rightclose.png) no-repeat;position:absolute;right:-10px; top:-10px;}
.rightsidebardiv{max-height: 270px;overflow-y: auto;margin-top: 11px;}
.rightsidebardiv p{background: #fff;border-radius: 4px;text-align: center;padding: 6px 0;width: 140px;margin: 0 auto 8px;*width: 120px;/8}
.rightsidebardiv p a{font:14px/18px "Microsoft YaHei";color: #333333;}
.rightsidebarp{background: url("../images/zg_navri.png") no-repeat center top;padding-top: 27px;font:bold 24px/28px "Microsoft YaHei";color: #ffff;text-align: center;}
.rightsidebardiv::-webkit-scrollbar
{
  width: 5px;
  height: 10px;
  background-color: #ffb36f;
}

.rightsidebardiv::-webkit-scrollbar-track
{
  /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
  border-radius: 10px;
  background-color: #ffb36f;
}


.rightsidebardiv::-webkit-scrollbar-thumb
{
  border-radius: 10px;
  background-color: #f85268;
}
